<!DOCTYPE html>
<html lang="=en" id="green_banded_goby">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish.css">
        <title>Greenbanded Goby</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Greenbanded Goby</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        The Greenbanded Goby makes an excellent "Nano Fish" as it does very well in smaller 
                        aquariums that contain other peaceful reef species. They will spend much of their time 
                        scooting from rock to rock all around the aquarium, while looking for small meaty prey 
                        living in caves and crevices within the live rock. There coloration can be described 
                        by nothing less than vibrant, as they have vivid green with thin iridescent green 
                        bands running vertically down the body along with a white head with a brownish red 
                        band runs across each red eye. Greenbanded Gobies do so well within the marine 
                        aquarium environment that they are even known to frequently spawn in a proper setup.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        Greenbanded Gobies are a very peaceful fish species that is best kept with other very 
                        peaceful species. It is recommended that if kept with other Goby specimens, that the 
                        Greenbanded Goby be added first so that it can establish territory before other more 
                        aggressive Gobies are added to the aquarium. The Greenbanded Goby should be housed in 
                        a 10 gallon or larger aquarium containing a sandy substrate and plenty of live rock.
                        This species will spend much of its time hovering around the live rock and similar 
                        decor. Greenbanded Gobies can be kept in small groups of 3 or more or as mated pairs. 
                        It is best not to keep this species with other more aggressive species like Hawkfish, 
                        sand perches or aggressive Dottybacks that will compete to aggressively with the 
                        Greenbanded for territory and food.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        Greenbanded Gobies should be fed a varied diet consisting of live and frozen brine 
                        shrimp, frozen mysis shrimp, chopped fresh seafoods, and frozen food preparations for 
                        carnivores. They should be fed twice a day as much as they will consume within a few 
                        minutes.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <aside>
                    <img src="../../images/Fish/green_banded_goby.webp" alt="Greenbanded Goby">
                </aside> 
            </div>
        </div>
    </body>   
</html>